.jms-megamenu .nav > li > a
{
	color:#1e1e1f;
}
.fs-pager-wrapper .active, .fs-custom-pager-wrapper .active {
    background: #fff none repeat scroll 0 0;
}
.fs-pager-wrapper a, .fs-custom-pager-wrapper a{
	background:rgba(255, 255, 255, 0.4) none repeat scroll 0 0;
}
.logo > span {  
    font-size: 36px;
}
.jms-megamenu .dropdown-menu{
	margin-top:-1px !important;
}
.search-box {
    right: 0 !important;
    top: 88px !important;
}
.nav-child.dropdown-menu.mega-dropdown-menu.megamenu_product .mega-dropdown-inner {
    left: 50% !important;
    transform: translate(-38%);
}
.menudemo .mega-dropdown-inner {
    left: 50%;
    transform: translate(-49%);
}
.topheader_home2 .row {
    margin-left: 0;
    margin-right: 0;
}
.text_one{
	letter-spacing:13px !important;
}
.text_three{
	text-align:center;
}
.text_four a{
	color: #fff !important;
}
.text_four::before{
	background:#fff !important;
}
.viewcollection a {
    color: #ffffff;
	font-family: "poppins";
	font-weight:700;
    text-transform: uppercase;
}
.viewcollection a::before {
    border: 1px solid #ffffff;
    bottom: 0;
    content: "";
    left: 0;
    position: absolute;
    width: 100%;
}
.jms-megamenu .dropdown-menu{
	margin-top:-26px;
}
.hipster {
    font-family: "Homemade Apple",cursive;
}
.boutique_h2{
   font-family: "poppins";
   font-weight:700;
}
.module-group-box.open .dropdown-menu{
	margin-top:0;
	right:-34px;
}
.dropdown-menu.shoppingcart-box {
    right: -137px !important;
    top: 99px !important;
}
#jms_ajax_search.open > .dropdown-menu > a#close-search {
    
    left: 200px !important;
   
    right: auto !important;
    top: -140px !important;
}
.dropdown-menu.shoppingcart-box {
    line-height: 2;
}

.jms-row.topheader_home2 {
    position: relative;
    z-index: 1001;
}
.topheader_right .jms_ajax_search {
    line-height: 7.3 !important;
}
.topheader_right #cart_block .ajax_cart_quantity{
	top:27px;
	line-height:21px;
}
.topheader_right .jms-megamenu {
    margin: 24px 0;
}
.home_2 .jms-slider-wrapper{
	margin-top:0px;
}
.video-background-wrap h3::before {
    display: none;
}
.home_2 .aboutus .jms-banner::before {
    background: rgba(0, 0, 0, 0) url("../img/text.png") no-repeat scroll center center;
    content: "";
    height: 473px;
    left: -40px;
    position: absolute;
    top: 20%;
    width: 12px;
}

.home_2 .jms-row.brand1 .container{
	margin-top:40px;
}
.testimonial1 {
    margin-bottom: 162px;
    margin-top: 133px;
}
.background-overlay > p {
    color: #ff0000;
    font-family: "Satisfy",cursive;
    font-size: 24px;
}

.background-overlay {
    height: 320px !important;
	width:572px !important;
	left:15px !important;
}

.aboutus_right {
    margin-top: -49px;
	padding:0 15px;
}

.aboutus_right .addon-box:nth-child(2) {
    position: relative;
	margin-top:80px;
}
.text_arrival_h6{
	display:none;
	
}
.home_2 .aboutus .addon-box > p {
    margin-top: 40px;
    padding: 0 68px;
}
.aboutus_right .addon-box:nth-child(2) .addon-desc {
    margin-top: 0;
}
.back-to-top {
    background: #6cb32f none repeat scroll 0 0;
    bottom: 10%;
    color: #ffffff;
    cursor: pointer;
    font-size: 20px;
    position: fixed;
    right: 0;
    width: 48px;
    z-index: 9;
	height:48px;
}
.menu-item.logomenu {
    display: none !important;
}
.jms-megamenu .dropdown-menu{
	padding:25px 0 0 !important;
}
.nav-child.dropdown-menu.mega-dropdown-menu.megamenu_product .mega-dropdown-inner {
    left: 50% !important;
    transform: translate(-44.9%);
}
.menudemo .mega-dropdown-inner {
    left: 50%;
    transform: translate(-56.8%);
}
.ourblog1 .post-intro{
	line-height:1.9;
}
.ourblog1 .post-meta li{
	padding-bottom:14px;
}
.gallery-carousel .owl-stage {
    width: 2880px !important;
}
/*video*/
.background-overlay > p {
    background: rgba(0, 0, 0, 0) url("../img/02_Index_03_03.png") no-repeat scroll 0 0;
    color: rgba(0, 0, 0, 0) !important;
    height: 40px;
    margin: auto;
    position: relative;
    top: 23%;
    width: 182px;
}
.background-overlay > a::after {
    color: #ffffff;
    content: "";
    display: block;
    font-family: "fontawesome";
    font-size: 36px;
    margin: auto;
    position: relative;
    top: 58px;
}
.background-overlay > a {
    font-size: 0;
}
.testimonial1 h3 {
    padding-bottom: 35px;
}
.jms-addon.jms-video-background h3 {
    color: #ffffff;
    font-family: "Abril Fatface"; 
   font-weight:400;
    font-size: 42px;
    margin-top: 111px;
}
.wrapper-banner1 {
    padding: 0 15px;
}
iframe {
    width: 100% !important;
}
.text_content_banner > h2 {
    font-family: "poppins";
    font-size: 16px;
    letter-spacing: 9px;
    text-transform: uppercase;
}
.text_content_banner > p {
    font-family: "satisfy";
    font-size: 60px;
    padding-top: 17px;
}
.text_content_banner {
    bottom: 143px;
    color: #ffffff;
    width:100%;
    position: absolute;
	
}
.wrapper-banner1::before {
    background: rgba(255, 255, 255, 0.1) none repeat scroll 0 0;
    content: "";
    display: inline-block;
    height: calc(100% + 80px);
    left: 25px;
    position: absolute;
    top: -41px;
    transform: scale(0);
    transition: transform 1s ease 0s;
    width: calc(100% - 51px);
    z-index: 3;
}

.wrapper-banner1:hover::before{
    transform: scale(1);
}
@media (max-width: 1199px){
	.jms-megamenu .menuproduct .dropdown-menu {
		transform: translate(-15.5%) !important;
	}
	.aboutus_right{
		padding:0px;
	}
	.aboutus .row{
		margin-right:0;
	}
	.nav-child.dropdown-menu.mega-dropdown-menu.megamenu_demo {
		transform: translate(1.2%);
	}
	.topheader_right .addon-box:first-child {
		width: 414px;
	}
	.feature-box.servicebox {
		padding: 48px 25px;
	}
	.coundown_home2 {
		padding: 43px 60px 26px;
	}
	.home_2 .testimonial1 .testimonial-comment, .home_3 .testimonial1 .testimonial-comment{
		padding:0 60px;
	}
	.text_content_banner {
		bottom: 101px;
	
	}
	.background-overlay {
		left: 0 !important;
		width: 100% !important;
	}
	.testimonial1 .addon-desc{
		margin-bottom:0 !important;
	}
	#newsletter_block_left .text_left h4{
		font-size:52px;
	}
	.text_newsletter{
		font-size:12px;
	}
	.footer1 .block_content{
		margin-top:42px;
	}
	.home_2 .testimonial1 .addon-desc{
		font-size:16px;	
	}
	.testimonial1 .testimonial-comment{
		margin:70px auto;
	}
	.home_2 .testimonial1 .testimonial-comment::after{
		bottom:64px;
		right:23px;
	}
	.testi_h2 {
		padding: 59px 0px 48px 0px;
	}
	.home_2 .testimonial1 .testimonial-comment::before, .home_3 .testimonial1 .testimonial-comment::before{
		left:46px;
		top:32px;
	}
	.product_action{
		top:123px;
	}
}
@media (max-width: 991px){
	.topheader_right .addon-box{
		width:98px;
	}
	.topheader_right .addon-box:first-child{
		width:252px;
	}
	.text_content_banner {
		bottom: 62px;	
	}
	.topheader_right .addon-box:last-child{
		line-height:74px;
	}
	.text_content_banner > p{
		font-size:48px;
	}
	.aboutus_right iframe {
		width: 355px;
	}
	.home_2 .aboutus .addon-box > p{
		padding:0 9px;
	}
	.content_service {
		padding-left: 79px;
	}
	.service h2{
		font-size:18px;
	}
	.feature-box.servicebox{
		padding:48px 11px;
	}
	.text_countdown{
		font-size:14px;
		letter-spacing:4px;
	}
	.coundown_home2 h3{
		font-size:44px;
	}
	.countdown-box.coundown_h2 > p{
		margin-top:15px;
	}
	.countdown-box.coundown_h2 .text_countdown::after{
		top:36px;
	}
	.countdown-amount{
		margin-right:5px;
	}
	
	.countdown.is-countdown{
		margin-bottom:27px;
	}
	.home_2 .special_banner .jms-banner{
		margin-top:0px;
	}
	.coundown_home2 {
		padding: 38px 60px 40px;
	}
	.product_action{
		top:133px;
	}
	.home_2 .testimonial1 h3{
		font-size:44px;
	}
	.home_2 .testimonial1 .addon-desc{
		font-size:14px;
	}
	.home_2  .testimonial1 .jms-banner{
		margin-top:0;
		margin-bottom:0;
	}
	.testi_h2{
		padding:25px 0px 0 0px;
	}
	.home_2 .testimonial1 .testimonial-comment::after{
		bottom:30px;
	}	
	.testimonial1 .testimonial-comment{
		margin:30px auto;
	}
	.home_2 .testimonial1 .addon-desc, .home_3 .testimonial1 .addon-desc{
		padding-right:68px;
	}
	.include_testi{
		margin-top:0px;
	}
	.home_2 .testimonial1 .testimonial-comment::before, .home_3 .testimonial1 .testimonial-comment::before{
		left:33px;
		top:0px;
	}
	.testi_h2{
		padding:32px 0 15px;
	}
	.home_2 .jms-row.brand1 .container{
		margin-bottom:100px;
	}
	.jms-row.specialdeal{
		margin-bottom:100px;
	}
	.testimonial1{
		margin-top:100px;
	}
}
@media (max-width: 767px){
	.product_action  .hidden-xs{
		display:inline-block !important;
	}
	.aboutus .row{
		margin-right:-15px;
	}
	.text_content_banner > p{
		font-size:60px;
	}
	.text_content_banner {
		bottom: 180px;	
	}
	.topheader_right .addon-box:last-child{
		line-height:100px;
	}
	.aboutus_right iframe{
		width:93%;
	}
	.layout-column.col-lg-6.col-md-6.col-sm-6.col-xs-12.wrapper-banner1{
		margin-bottom:120px;
	}
	
	.home_2 .aboutus .addon-box > p{
		padding:0 100px;
	}
	
	.jms-row.service {
		padding: 0 15px;
	}
	.service .layout-column.col-lg-4{
		border-right:0;
		border-bottom:1px solid #ccc;
	}
    .service .layout-column.col-lg-4{
		padding-left:50px;
	}
	.service .layout-column.col-lg-4:last-child{
		border-bottom:0px;
	}
	.newarrivals,  .brand1, .ourblog1{
		padding-left:15px;
		padding-right:15px;
	}
	.testimonial1 .jms-banner{
		margin-right:15px;
		margin-left:-15px;
	}
	
	.topheader_right .addon-box:first-child{
		width:242px;
	}
	.topheader_right .addon-box:first-child{
		width:50%;
		position:absolute;
		top:-131px;
		right:0;
		border-right:0;
	}
    .topheader_right .addon-box{
		width:100px;
	}
	.topheader_right .addon-box:last-child {
		border-left: 1px solid #cccccc;
		float: right;
		height: 100px;
		width:100px;
		border-top:0;
	}
	.topheader_right{
		border-top:1px solid #ccc;
		border-left:1px solid #ccc;
	}
	.home_2 .testimonial1 .testimonial-comment{
        padding:0 110px;
	}
	.home_2 .testimonial1 .addon-desc::after{
		left:auto;
		right:72px;
	}
	.home_2 .testimonial1 .testimonial-comment::after{
		right:65px;
	}
	.home_2 .testimonial1 .testimonial-comment::before{
		left:81px;
	}
	.home_2 .testimonial1 .addon-desc::after{
		left:auto;
		right:73px;
	}
	.include_testi{
		margin-top:85px;
	}
	.home_2 .testimonial1 .testimonial-comment::after{
		bottom:87px;
	}
}
@media (max-width: 699px){		
   .text_content_banner{
		bottom:104px;
	}
		
}

@media (max-width: 481px){
		.topheader_right .addon-box:last-child{
		  width:24%;  
		}
	   .topheader_right .addon-box{
		   width:23.5%;
	   }
		.ourblog1 .post-created > p {
			padding-top: 3px;
			
		}
		.text_content_banner{
			bottom:48px;
		}
		.text_content_banner > h2{
			font-size:12px;
		}
		.text_content_banner > p{
			font-size:40px;
		}
		
	.contact-info label {
		display: block;
		line-height: 12px;
		padding-top: 34px;
	}
	.contact-info li {
		line-height: 33px;
	}
	.service .layout-column.col-lg-4{
		padding-left:20px;
	}
	.home_2 .aboutus .addon-box > p{
		padding:0 40px;
	}
	.topsale h3 span, .newarrivals h3 span, .featured_h3 h3 span{
		font-size:14px;
	}
	.text_countdown{
		font-size:12px;
		letter-spacing:1px;
	}
	.coundown_home2 h3, .home_2 .testimonial1 h3{
		font-size:40px;
	}
	.home_2 .testimonial1 .testimonial-comment{
		padding-left:26px;
		padding-right:73px;
	}
	.home_2 .testimonial1 .testimonial-comment::before{
		left:13px;
	}
	.ourblog1 .post-title{
		line-height:24px;
		padding:20px 0;
	}
	.text_newsletter{
		letter-spacing:4px;
	}
	.footer1 .inputNew.form-control.grey.newsletter-input{
		width:67%;
	}
}
@media (max-width: 320px){
	.ourblog1 .post-created > p{
		padding-top:11px;
	}
	.topheader_right .addon-box{
		width:24.4%;
	}
	
}